### Property

# Panel FrameTabBar:expand-tabs

since: 1

#### Declaration

    property expand-tabs: gboolean [ read, write ]

#### Description [src]

Whether tabs expand to full width.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `panel_frame_tab_bar_get_expand_tabs()`
Setter method | `panel_frame_tab_bar_set_expand_tabs()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no